rpmbase64.h File Reference
`#include <sys/types.h>`
Include dependency graph for rpmbase64.h:

Go to the source code of this file.

## Functions

char * | rpmBase64Encode (const void *data, size_t len, int linelen)
int | rpmBase64Decode (const char *in, void **out, size_t *outlen)
char * | rpmBase64CRC (const unsigned char *data, size_t len)

## Function Documentation

char* rpmBase64CRC | ( | const unsigned char * | data,
|  | size_t | len
| ) |  |

int rpmBase64Decode | ( | const char * | in,
|  | void ** | out,
|  | size_t * | outlen
| ) |  |

char* rpmBase64Encode | ( | const void * | data,
|  | size_t | len,
|  | int | linelen
| ) |  |